/* Sidebar lelf- main- and right width*/

body.wrapper-fluid .site-grid {
	grid-template-columns: minmax(0,1fr) 15% repeat(2,minmax(0,70%)) 15% minmax(0,1fr);
}
/*.sidebar-left {
	text-align: center;
}*/

/* .container-header {
background-color: #286d3d;
background-image: none;
}

.container-footer {
background-color: #3D8E33;
background-image: none;
} */

/* Headings are html elements, the main heading is an h1, then comes h2, h3, h4 and so on. You control an html element by simply writing the name in front of it */
h1, .h1 {
    text-shadow: 2px 2px 8px rgba(150, 150, 150, 1);
    color: rgba(98, 37, 153, 1); /* (119, 9, 121, 1);*/
    font-size: 2.0rem;
}

h2, .h2 {
    text-shadow: 2px 2px 8px rgba(150, 150, 150, 1);
    color: rgba(0, 107, 15, 1); /* (119, 9, 121, 1);*/
    font-size: 1.8rem;
}

h3, .h3 {
  color: rgba(0, 63, 135, 1);
  font-size: calc(1.3rem + .6vw);
 text-shadow: 2px 2px 8px rgba(150, 150, 150, 1);
}

h4, .h4 {
   color: rgba(226, 61, 40, 1); /*(119, 9, 121, 1);*/
   font-size: 1.4rem;
text-shadow: 2px 2px 8px rgba(150, 150, 150, 1);
}

h5, .h5 {
    color: rgba(0, 51, 102, 1); /*(119, 9, 121, 1);*/
    font-size: 1.2rem;
    /* text-shadow: 2px 2px 8px rgba(150, 150, 150, 1);*/
}

h6, .h6 {
    color: rgba(119, 9, 121, 1);
    font-size: 1.10rem;
   /* text-shadow: 2px 2px 8px rgba(150, 150, 150, 1); */
} 

.titleheader {
	font-size: 1rem;
}
/* The page header of Cassiopeia has the class "header" so you control it with .header */
.header {
    background: rgb(0, 107, 63);
    background: linear-gradient(90deg, rgba(0, 107, 63, 1) 0%, rgba(119, 9, 121, 1) 50%, rgba(0, 0, 160, 1) 100%);
}

/* The page footer of Cassiopeia has the class "footer" so you control it with .footer */
.footer {
    background: rgb(0, 107, 63);
    background: linear-gradient(90deg, rgba(0, 107, 63, 1) 0%, rgba(119, 9, 121, 1) 50%, rgba(0, 0, 160, 1) 100%);
}
/* CSS 